

function show_pane_hover(content, width, height, zindex){
	var width = width || 500;
	var height = height || 500;
	var zindex = zindex || 1000;
	initialize_pane_hover()
	

	
	
	
	$('#qi_pane_hover_content').html(content);
	$('#qi_pane_hover_content').css({"width" : width+"px","height" : height+"px","z-index" : zindex});
	
	$('#qi_pane_hover_content .actions').prepend('<a href="#" class="cancel button" onclick="close_pane_hover();return false;">Annuler</a>');
	
}




function close_pane_hover(){
	

	$('#qi_pane_hover').remove();
	

	
}

function initialize_pane_hover(){
	if($('#qi_pane_hover').length == 0){
		
		$('body').append('<div id="qi_pane_hover"><div id="qi_pane_hover_content"></div></div>');
		
	}	
	
	
}



$(document).ready(function (){
	
	//show_pane_hover("pigloute");
	
});